
QGIS Application - Bug report #14772

crash when removing web aerial image

2016-05-05 03:53 AM - emiliano manzo

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: mac os Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 22729

Description

Hi Qgis Crash when I remove web aeril image like google satellite and bing aerial etc.

Process:               QGIS [3792]

Path:                  /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis2

Version:               2.14.0 (2.14.0 [exported])

Code Type:             X86-64 (Native)

Parent Process:        ??? [1]

Responsible:           QGIS [3792]

User ID:               501

Date/Time:             2016-05-05 12:47:56.486 +0200

OS Version:            Mac OS X 10.10.5 (14F1509)

Report Version:        11

Anonymous UUID:        BAFEA812-7207-81A7-CA50-648F00997019

Time Awake Since Boot: 16000 seconds

Crashed Thread:        59  QThread

Exception Type:        EXC_CRASH (SIGABRT)

Exception Codes:       0x0000000000000000, 0x0000000000000000

Application Specific Information:

abort() called

*** error for object 0x7e9a637a15e0: pointer being freed was not allocated

Thread 0:: Dispatch queue: com.apple.main-thread

0   libsystem_kernel.dylib            0x00007fff96b4c136 __psynch_cvwait + 10

1   QtCore                            0x000000010c2fc410 QWaitCondition::wait(QMutex*, unsigned long) + 272

2   QtCore                            0x000000010c2fbf09 QThread::wait(unsigned long) + 185

3   QtNetwork                         0x000000010d3711bb QNetworkAccessManagerPrivate::~QNetworkAccessManagerPrivate() + 59

4   QtCore                            0x000000010c432a58 QObject::~QObject() + 1704

5   QtNetwork                         0x000000010d36fcb0 QNetworkAccessManager::~QNetworkAccessManager() + 192

6   QtCore                            0x000000010c42928f QObjectPrivate::deleteChildren() + 95

7   QtCore                            0x000000010c432a27 QObject::~QObject() + 1655

8   QtWebKit.so                       0x0000000121627473 sipQWebPage::~sipQWebPage() + 51

9   QtCore                            0x000000010c42928f QObjectPrivate::deleteChildren() + 95

10  QtCore                            0x000000010c432a27 QObject::~QObject() + 1655
11  org.qgis.qgis2_core               0x000000010ba57465 QgsMapLayer::~QgsMapLayer() + 687

12  _core.so                          0x000000011fa2fece sipQgsPluginLayer::~sipQgsPluginLayer() + 104

13  _core.so                          0x000000011fa2ff40 sipQgsPluginLayer::~sipQgsPluginLayer() + 14

14  org.qgis.qgis2_core               0x000000010ba6db36 QgsMapLayerRegistry::removeMapLayers(QList<QgsMapLayer*>

const&) + 418

15  org.qgis.qgis2_core               0x000000010ba6d95c QgsMapLayerRegistry::removeMapLayers(QStringList const&) + 218

16  QtCore                            0x000000010c429e61 QObject::event(QEvent*) + 1073

17  QtGui                             0x000000010c6ddb6d QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

18  QtGui                             0x000000010c6e24ce QApplication::notify(QObject*, QEvent*) + 2030

19  org.qgis.qgis2_core               0x000000010b8aa3f5 QgsApplication::notify(QObject*, QEvent*) + 93

20  QtCore                            0x000000010c41568c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

21  QtCore                            0x000000010c416c40 QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) +

736

22  com.apple.CoreFoundation          0x00007fff91857a01

__CFRUNLOOP_IS_CALLING_OUT_TO_A_SOURCE0_PERFORM_FUNCTION__ + 17

23  com.apple.CoreFoundation          0x00007fff91849b8d __CFRunLoopDoSources0 + 269

24  com.apple.CoreFoundation          0x00007fff918491bf __CFRunLoopRun + 927

25  com.apple.CoreFoundation          0x00007fff91848bd8 CFRunLoopRunSpecific + 296

26  com.apple.HIToolbox               0x00007fff8e57856f RunCurrentEventLoopInMode + 235

27  com.apple.HIToolbox               0x00007fff8e5781ee ReceiveNextEventCommon + 179

28  com.apple.HIToolbox               0x00007fff8e57812b _BlockUntilNextEventMatchingListInModeWithFilter + 71

29  com.apple.AppKit                  0x00007fff90ade8ab _DPSNextEvent + 978

30  com.apple.AppKit                  0x00007fff90adde58 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 346

31  com.apple.AppKit                  0x00007fff90ad3af3 -[NSApplication run] + 594

32  QtGui                             0x000000010c696640

QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1824

33  QtCore                            0x000000010c4145a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

34  QtCore                            0x000000010c414954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

35  QtCore                            0x000000010c4171cc QCoreApplication::exec() + 188

36  org.qgis.qgis2                    0x000000010a18753d main + 21409

37  libdyld.dylib                     0x00007fff8f7725c9 start + 1

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff96b4d232 kevent64 + 10

1   libdispatch.dylib                 0x00007fff9392b26e _dispatch_mgr_thread + 52

Thread 2:

0   libsystem_kernel.dylib            0x00007fff96b474de mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff96b4664f mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff91849eb4 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff9184937b __CFRunLoopRun + 1371

4   com.apple.CoreFoundation          0x00007fff91848bd8 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff90ba656b _NSEventThread + 137

6   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

8   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 3:: QCA::KeyStoreThread

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   QtCore                            0x000000010c44b164

QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>, timeval*) + 388

2   QtCore                            0x000000010c44b624

QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 308
3   QtCore                            0x000000010c4145a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x000000010c414954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5                                     0x000000010f4c728e QCA::SyncThread::run() + 174

6   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 4:: QThread

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   QtCore                            0x000000010c44b164

QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>, timeval*) + 388

2   QtCore                            0x000000010c44b624

QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 308

3   QtCore                            0x000000010c4145a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x000000010c414954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x000000010c2f8788 QThread::exec() + 312

6   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 5:: QThread

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   QtCore                            0x000000010c44b164

QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>, timeval*) + 388

2   QtCore                            0x000000010c44b624

QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 308

3   QtCore                            0x000000010c4145a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x000000010c414954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x000000010c2f8788 QThread::exec() + 312

6   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 6:: QProcessManager

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 7:: com.apple.CFSocket.private

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

2   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

3   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 8:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131
3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 9:

0   libsystem_kernel.dylib            0x00007fff96b4c136 __psynch_cvwait + 10

1   QtWebKit                          0x000000010e39a765 WTF::TCMalloc_PageHeap::scavengerThread() + 117

2   QtWebKit                          0x000000010e39a9f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9

3   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

4   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

5   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 10:: QThread

0   libsystem_kernel.dylib            0x00007fff96b4c3fa __select + 10

1   QtCore                            0x000000010c44b164

QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>, timeval*) + 388

2   QtCore                            0x000000010c44b624

QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 308

3   QtCore                            0x000000010c4145a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

4   QtCore                            0x000000010c414954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

5   QtCore                            0x000000010c2f8788 QThread::exec() + 312

6   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

7   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

8   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

9   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 11:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 12:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 13:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 14:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13
Thread 15:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 16:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 17:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 18:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 19:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 20:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 21:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 22:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131
3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 23:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 24:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 25:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 26:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 27:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 28:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 29:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 30:: QKqueueFileSystemWatcherEngine
0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 31:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 32:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 33:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 34:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 35:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 36:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 37:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176
4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 38:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 39:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 40:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 41:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 42:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 43:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 44:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 45:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10
1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 46:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 47:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 48:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 49:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 50:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 51:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 52:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13
Thread 53:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 54:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 55:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 56:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 57:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff96b4d21a kevent + 10

1   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

2   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

3   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

4   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 58:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff96b4c136 __psynch_cvwait + 10

1   QtCore                            0x000000010c2fc410 QWaitCondition::wait(QMutex*, unsigned long) + 272

2   QtCore                            0x000000010c2ee4d8 QThreadPoolThread::run() + 632

3   QtCore                            0x000000010c2fb3f4 QThreadPrivate::start(void*) + 356

4   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

5   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

6   libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 59 Crashed:: QThread

0   libsystem_kernel.dylib            0x00007fff96b4c286 __pthread_kill + 10

1   libsystem_c.dylib                 0x00007fff982449ab abort + 129

2   libsystem_malloc.dylib            0x00007fff915d31cb free + 428

3   QtCore                            0x000000010c44b91f QEventDispatcherUNIXPrivate::~QEventDispatcherUNIXPrivate() + 175

4   QtCore                            0x000000010c432a58 QObject::~QObject() + 1704

5   QtCore                            0x000000010c44a1af QEventDispatcherUNIX::~QEventDispatcherUNIX() + 47

6   QtCore                            0x000000010c2fb68e QThreadPrivate::finish(void*) + 382
7   QtCore                            0x000000010c2fb403 QThreadPrivate::start(void*) + 371

8   libsystem_pthread.dylib           0x00007fff93ea405a _pthread_body + 131

9   libsystem_pthread.dylib           0x00007fff93ea3fd7 _pthread_start + 176

10  libsystem_pthread.dylib           0x00007fff93ea13ed thread_start + 13

Thread 60:

0   libsystem_kernel.dylib            0x00007fff96b4c94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff93ea13dd start_wqthread + 13

Thread 61:

0   libsystem_kernel.dylib            0x00007fff96b4c94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff93ea13dd start_wqthread + 13

Thread 62:

0   libsystem_kernel.dylib            0x00007fff96b4c94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff93ea13dd start_wqthread + 13

Thread 63:

0   libsystem_kernel.dylib            0x00007fff96b4c94a __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff93ea13dd start_wqthread + 13

Thread 59 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x0000000000000006  rcx: 0x000000012bd0dca8  rdx: 0x0000000000000000

  rdi: 0x0000000000010f4f  rsi: 0x0000000000000006  rbp: 0x000000012bd0dcd0  rsp: 0x000000012bd0dca8

   r8: 0x0000000000000001   r9: 0x0000000000000000  r10: 0x0000000008000000  r11: 0x0000000000000206

  r12: 0x000000010a3a7000  r13: 0x0000000000000005  r14: 0x000000012bd0e000  r15: 0x0000000000000000

  rip: 0x00007fff96b4c286  rfl: 0x0000000000000206  cr2: 0x00007fff7bfd6fd8

Logical CPU:     0

Error Code:      0x02000148

Trap Number:     133

Binary Images:

       0x10a17a000 -        0x10a39cff7 +org.qgis.qgis2 (2.14.0 - 2.14.0 [exported])

<E708B2E2-8F7D-333A-A608-B5E384EFCD29> /Applications/QGIS.app/Contents/MacOS/QGIS

       0x10a3ab000 -        0x10aa64fef +libqgis_app.2.14.0.dylib (0) <6061FD99-1A3D-3AB1-B19F-03E2C494D6AE>

/Applications/QGIS.app/Contents/MacOS/lib/libqgis_app.2.14.0.dylib

       0x10ac09000 -        0x10ac27ff7 +libpq.dylib (5.7) <7E067528-4323-378E-91DE-20784DF87DA4>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x10ac33000 -        0x10b179ff7 +org.qgis.qgis2_gui (2.14.0 - qgis_gui 2.14.0)

<FAC9F9BB-5A2B-39EA-817B-F1A49AE1938D>

/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.14/qgis_gui

       0x10b37f000 -        0x10b41ffff +libqwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x10b466000 -        0x10b665fff +libqscintilla2.dylib (12.0.1) <16DEB270-DA8D-3EFA-83A0-9894096FEBF4>

/Applications/QGIS.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x10b6d2000 -        0x10b731fff +org.qgis.qgis2_analysis (2.14.0 - qgis_analysis 2.14.0)

<49225344-EB46-3605-A28C-C50C0884B558>

/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.14/qgis_analysis

       0x10b75a000 -        0x10c055fff +org.qgis.qgis2_core (2.14.0 - qgis_core 2.14.0)

<109374A2-E706-32B4-94E4-12E53B958C75>

/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.14/qgis_core

       0x10c274000 -        0x10c2b3fef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x10c2d3000 -        0x10c5adff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x10c650000 -        0x10c650ff5 +cl_kernels (???) <A41AB66D-8CA8-44D3-AF14-2C98408ED6C9> cl_kernels

       0x10c653000 -        0x10d074fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x10d33c000 -        0x10d47efff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x10d4e4000 -        0x10d534fef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>

/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x10d555000 -        0x10d555fff +cl_kernels (???) <129C17A5-F9A8-4F58-947C-30881AF26AA8> cl_kernels

       0x10d55c000 -        0x10d593ff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x10d5aa000 -        0x10eb91fff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>

/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

       0x10f478000 -        0x10f52cfff + (??? - ???) <6BA6533C-AE1C-3688-959D-91B7C59074CD>

/Applications/QGIS.app/Contents/Frameworks/qca.framework/Versions/2.1.0/qca

       0x10f59b000 -        0x10f5d9ff7 +org.maptools.proj (4.9.2 - PROJ 4.9.2-2) <6583FFD4-E70A-380F-8EC1-2518261FB968>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x10f5e8000 -        0x10f6cffff +org.osgeo.geos (3.5.0 - GEOS 3.5.0-1) <9E2CA2A0-2AF8-3FC9-A049-A2E2450B3A47>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS

       0x10f778000 -        0x1108b8fe7 +org.gdal.gdal (1.11.4 - GDAL/OGR 1.11.4-1)

<28C9ED0B-9B83-3FC2-90FD-6430B9844463> /Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

       0x110e8d000 -        0x111560ff7 +org.sqlite.sqlite3 (3.8.11.1 - SQLite3 3.8.11.1-1)

<83C9CCF2-52FA-3C1B-849D-0925E0919DF4> /Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

       0x1115c3000 -        0x111735fff +com.kyngchaos.UnixImageIO (1.5.1 - UnixImageIO 1.5.1)

<AFEECB2C-1D3F-321F-801A-FBA68A5E3FAF> /Library/Frameworks/UnixImageIO.framework/Versions/E/UnixImageIO

       0x111784000 -        0x1117b4fff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>

/Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

       0x1117f7000 -        0x1117fffff +libintl.dylib (10.3) <FD14D806-084F-38FA-A78B-5BBE277E37D4>

/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

       0x111809000 -        0x11183fff7  libssl.0.9.8.dylib (52.40.1) <0121FFA1-8332-39FF-9542-3E80BBC323D7>

/usr/lib/libssl.0.9.8.dylib

       0x1118ec000 -        0x1118effff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AE9EDE0F90>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

       0x11190f000 -        0x11190ffff +libgrass_linkm.6.4.4.dylib (6.4) <A0ECC2A4-5103-3218-8E16-5D85C277DE8E>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_linkm.6.4.4.dylib

       0x111913000 -        0x11191cfff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>

/Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x11192a000 -        0x111950fff +libgrassprovider6.so (0) <51FEAC2A-FD00-3CC6-B3DE-01BB847D43DB>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassprovider6.so

       0x111961000 -        0x111969ff7 +libgrassrasterprovider6.so (0) <673E6EF5-8F6D-3764-94E0-C7FF06FE5E98>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassrasterprovider6.so

       0x11196c000 -        0x111984fff +libheatmapplugin.so (0) <2301ABF0-88D9-3598-B06A-4A65ACEF0D63>

/Applications/QGIS.app/Contents/plugins/qgis/libheatmapplugin.so

       0x111990000 -        0x1119a2fff +libmemoryprovider.so (0) <6F026E3E-F45E-3964-8E4A-440B3D729CE0>

/Applications/QGIS.app/Contents/plugins/qgis/libmemoryprovider.so

       0x1119ae000 -        0x1119bcff7 +libcoordinatecaptureplugin.so (0) <F660C64B-7042-38E1-A5B1-BCBFFE63C0E2>

/Applications/QGIS.app/Contents/plugins/qgis/libcoordinatecaptureplugin.so

       0x1119c5000 -        0x1119caff7 + (??? - ???) <05DBCA35-7719-362F-AA46-10F73BA80EE8>

/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

       0x111a24000 -        0x111a2aff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqgif.dylib
       0x111a49000 -        0x111a4fff7 +libqico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqico.dylib

       0x111a55000 -        0x111a5aff7 +libqsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x111aa9000 -        0x111aaafff  _locale.so (89.40.1) <59549509-EE3A-300A-8C68-49F1FBEBE2DC>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so

       0x111abf000 -        0x111ac3fff +libqca-logger.dylib (0) <210B8FE0-08C8-3BDD-A522-5F5C5CEDADFA>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-logger.dylib

       0x111ac9000 -        0x111ac9fff  _bisect.so (89.40.1) <A11B2A90-60DB-32C9-BF2A-ECE5CEE9D12E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x113264000 -        0x11327fff3  com.apple.security.csparser (3.0 - 57031.40.8)

<35475F97-6B31-3ED1-BB64-9FEC231883F7>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x113292000 -        0x11333efff  ColorSyncDeprecated.dylib (442) <3518239D-60D5-39AF-A68C-E7B12564103C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
       0x115871000 -        0x11588efff  libJapaneseConverter.dylib (64) <12325659-06A4-37C9-8A9C-DA7A3F8DB8A2> /System/Library/CoreServices/Encodings/libJapaneseConverter.dylib
       0x1158c7000 -        0x1158d4fff +libbasicauthmethod.so (0) <F266B529-1BEE-3137-80CB-7D34D0DA325F> /Applications/QGIS.app/Contents/plugins/qgis/libbasicauthmethod.so
       0x1158dd000 -        0x1158defff  _heapq.so (89.40.1) <BBBA9D12-5692-3BA2-A54D-ECCF618EEA91> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so
       0x1158e4000 -        0x1158f3fff  libSimplifiedChineseConverter.dylib (64) <468DE6E1-42B9-3751-ACA5-7D16C550FF84> /System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib
       0x1158f7000 -        0x115932ff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26> /Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib
       0x115943000 -        0x115943fff  _scproxy.so (89.40.1) <42F89A22-64CE-3428-B207-2823F0665B7F> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so
       0x115947000 -        0x115959fff  libTraditionalChineseConverter.dylib (64) <DCA11C00-8F36-39E5-BD2A-B15183931E8B> /System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib
       0x115ad2000 -        0x115ad6fff  com.apple.agl (3.3.0 - AGL-3.3.0) <4E8F579B-A2E2-3A27-96D7-02A9465A78D8> /System/Library/Frameworks/AGL.framework/Versions/A/AGL
       0x115add000 -        0x115ae2ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib
       0x115b11000 -        0x115b12fff +Qt.so (0) <D0CFFFCF-0CD2-39F2-BDB5-EAC316BC1127> /Applications/QGIS.app/Contents/Resources/python/PyQt4/Qt.so
       0x115b15000 -        0x115b37fff  libKoreanConverter.dylib (64) <E51FCBAE-3886-32B7-B4F8-51B3CBF683ED> /System/Library/CoreServices/Encodings/libKoreanConverter.dylib
       0x115c0b000 -        0x115c60fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E> /Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib
       0x115c75000 -        0x115c76fff  time.so (89.40.1) <9E1F6DA2-9AF6-3881-945B-60E1960EEAE7> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so
       0x115df0000 -        0x115df0ff7 +cl_kernels (???) <10264C61-3B8B-49A4-9C01-C806617F0275> cl_kernels
       0x115fef000 -        0x115ffbfff +libidentcertauthmethod.so (0) <893EAB4D-C45E-3C01-B5E7-522D3A0FF1A0> /Applications/QGIS.app/Contents/plugins/qgis/libidentcertauthmethod.so
       0x1160f8000 -        0x11610cfff +libqca-softstore.dylib (0) <3940A518-41A3-380A-9CBD-FB5F957B9BD7> /Applications/QGIS.app/Contents/PlugIns/crypto/libqca-softstore.dylib
       0x116309000 -        0x116319ff7 +libpkcs12authmethod.so (0) <1AC49E9D-0739-3023-A211-18F6C4F4F821> /Applications/QGIS.app/Contents/plugins/qgis/libpkcs12authmethod.so
       0x116323000 -        0x116333ff7 +libpkipathsauthmethod.so (0) <667FEA5B-15D3-333D-986B-C2305678C9D7> /Applications/QGIS.app/Contents/plugins/qgis/libpkipathsauthmethod.so
       0x11633d000 -        0x11633efff  _functools.so (89.40.1) <C3591409-0F95-32BE-ADE0-4B61CACE6260> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so
       0x117e0a000 -        0x117ef0fef  unorm8_bgra.dylib (2.4.5) <5F488C7E-2FB2-3C66-9764-28CF16B03E7A> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib
       0x117f32000 -        0x117f49ff7 +libinterpolationplugin.so (0) <4317DEA1-F11C-328C-8B8C-D3F4D45E14FC> /Applications/QGIS.app/Contents/plugins/qgis/libinterpolationplugin.so
       0x117f55000 -        0x117f64ff7 +libofflineeditingplugin.so (0) <9188FC18-06B1-3A3E-BA36-B744B3031956> /Applications/QGIS.app/Contents/plugins/qgis/libofflineeditingplugin.so
       0x117fad000 -        0x117fb0ff7  strop.so (89.40.1) <3E094406-6B2D-3030-9B8C-F54A7998962F> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so
       0x117fb5000 -        0x117fd5fe7 +libqsqlodbc.dylib (0) <2CDA4E7A-49E5-79CE-59B3-33A05037920D> /Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlodbc.dylib
       0x117fe7000 -        0x117fedfff +libgrass_I.6.4.4.dylib (6.4) <0BEF3159-8EDE-3039-B56B-2FD0DA6A901B> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_I.6.4.4.dylib
       0x119faf000 -        0x119fe4ff7 +libqca-ossl.dylib (0) <7F535AAD-660E-3D24-B75F-27622F712531> /Applications/QGIS.app/Contents/PlugIns/crypto/libqca-ossl.dylib
       0x11a08b000 -        0x11a111fef +libqsqlite.dylib (0) <FF5A8187-1A80-E204-F15F-690BC6FB8EB6> /Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlite.dylib
       0x11a12a000 -        0x11a164fff  libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BE01B0> /usr/lib/libiodbc.2.dylib
       0x11a173000 -        0x11a185fff +libqsqlpsql.dylib (0) <D38C51F2-A5B2-F91B-CA5C-2FDABACCCF4A> /Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlpsql.dylib
       0x11ad95000 -        0x11add1fff +libdelimitedtextprovider.so (0) <65DBE3A8-BB58-387B-8FD4-CF78478305F5> /Applications/QGIS.app/Contents/plugins/qgis/libdelimitedtextprovider.so
       0x11ade6000 -        0x11ae13ff7 +libdxf2shpconverterplugin.so (0) <4DA019D7-2DC7-3E93-8D10-D871CB173963> /Applications/QGIS.app/Contents/plugins/qgis/libdxf2shpconverterplugin.so
       0x11ae23000 -        0x11ae5ffff +libevis.so (0) <86139B14-0DBD-393B-BBD8-6751216A8E15> /Applications/QGIS.app/Contents/plugins/qgis/libevis.so
       0x11ae73000 -        0x11ae9cfff +libgdalprovider.so (0) <7E7ED928-3C91-3B97-B78C-25F34C609B8F> /Applications/QGIS.app/Contents/plugins/qgis/libgdalprovider.so
       0x11aead000 -        0x11af06ff7 +libgeometrycheckerplugin.so (0) <3C85947B-6570-30E0-9385-F05C10F95CFD> /Applications/QGIS.app/Contents/plugins/qgis/libgeometrycheckerplugin.so
       0x11af2e000 -        0x11af49ff7 +libgeometrysnapperplugin.so (0) <6A9B6D80-3ABF-3873-B5AB-4120350E3A5D> /Applications/QGIS.app/Contents/plugins/qgis/libgeometrysnapperplugin.so
       0x11af5b000 -        0x11afd5fff +libgeorefplugin.so (0) <26265FE1-9CAF-3F2E-B9A4-1FF89D1A1B1C> /Applications/QGIS.app/Contents/plugins/qgis/libgeorefplugin.so
       0x11b002000 -        0x11b19cfff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F> /Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL
       0x11b1f9000 -        0x11b235ff7 +libglobeplugin.so (0) <6B5D016A-2380-389E-81D9-FE88F7094481> /Applications/QGIS.app/Contents/plugins/qgis/libglobeplugin.so
       0x11b255000 -        0x11b338fff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA> /Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL
       0x11b382000 -        0x11b53bfff + (??? - ???) <CABF8CB8-46D2-3C05-945B-5E90DFF60DA8> /Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB
       0x11b65a000 -        0x11b6bcfff + (??? - ???) <FF78703F-E6E5-3079-A70F-DCAC9E923CC7> /Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA
       0x11b707000 -        0x11ba4efff + (??? - ???) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC> /Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil
       0x11bc9f000 -        0x11c0c2fff + (??? - ???) <84AA5FB9-88D6-3D35-B961-5A2C9B6374A3> /Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg
       0x11c31a000 -        0x11c33fff7 + (??? - ???) <4FB70741-14D6-3713-AE90-31930379CFE6> /Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt
       0x11c35c000 -        0x11c4abff7 + (??? - ???) <50BC52EA-6F1A-3571-81F4-C0F4033B0AA8> /Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer
       0x11c568000 -        0x11c707ff7 + (??? - ???) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E> /Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth
       0x11c7d0000 -        0x11c84dfff + (??? - ???) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021> /Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures
       0x11c89c000 -        0x11ca01fff + (??? - ???) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D> /Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil
       0x11ca9a000 -        0x11cafcff7 + (??? - ???) <842089A1-0DCC-329B-8E21-1AAFD3614EEA> /Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt
       0x11cb43000 -        0x11cbc4ff7 + (??? - ???) <BA492187-2A3B-3789-9CF2-DBD6D35625C7> /Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget
       0x11cc18000 -        0x11ccccff7 + (??? - ???) <A81BB11F-BA9D-3930-9D0A-89FE2C842769> /Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText
       0x11cd46000 -        0x11ce5cfff + (??? - ???) <20B3FC97-47E1-3EAA-B613-E8EEC338128E> /Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim
       0x11cf16000 -        0x11cf77ff7 + (??? - ???) <69732699-B125-3A2F-9957-8F81033F8811> /Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain
       0x11cfbb000 -        0x11d002ff7 + (??? - ???) <D870C06A-0542-3252-B033-124BA9E71A95> /Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX
       0x11d031000 -        0x11d138fff + (??? - ???) <AEEFDEDA-D18A-3549-B503-6C9FB810A030> /Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow
       0x11d1df000 -        0x11d23dfff + (??? - ???) <3F68806A-FE0B-3F22-8F9C-1F4A1D6E55E2> /Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator
       0x11d277000 -        0x11d301ff7 + (??? - ???) <AC9BD011-1E69-344B-B2D0-4E6CB3976625> /Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology
       0x11d343000 -        0x11d39bfff + (??? - ???) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C> /Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation
       0x11d3d7000 -        0x11d412fff +libgpsimporterplugin.so (0) <7B71F46B-216D-38F9-B470-D3A16C804373> /Applications/QGIS.app/Contents/plugins/qgis/libgpsimporterplugin.so
       0x11d420000 -        0x11d451fff +libgpxprovider.so (0) <CCECC1C6-3DD1-3EB2-91A9-F93CD2F46105> /Applications/QGIS.app/Contents/plugins/qgis/libgpxprovider.so
       0x11d463000 -        0x11d5aeff7 +libgrassplugin6.so (0) <956422BC-20F1-363B-8E24-FE4BD4B64CBF> /Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin6.so
       0x11d61d000 -        0x11d6aafff +org.qgis.qgis2_grass (2.14.0 - qgisgrass6 2.14.0) <E6CC3379-F1CE-3210-A693-3FC7840FC820> /Applications/QGIS.app/Contents/Frameworks/qgisgrass6.framework/Versions/2.14/qgisgrass6
       0x11d6db000 -        0x11d719fff +libgrass_gis.6.4.4.dylib (6.4) <ECDCB499-ECDD-341C-BEF3-D4CA0BBFA6CA> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib
       0x11d72b000 -        0x11d75aff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBC0D-ADB3-3B49-95DA-6A4F770E01F2> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib
       0x11d768000 -        0x11d771fff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib
       0x11d778000 -        0x11d77dfff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib
       0x11d782000 -        0x11d787fff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib
       0x11d78b000 -        0x11d798ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib
       0x11d79d000 -        0x11d7aefff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib
       0x11d7b4000 -        0x11d7baff7 +libgrass_gmath.6.4.4.dylib (6.4) <5283DB57-CFFA-34FC-B3C9-983B69C31223> /Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gmath.6.4.4.dylib
       0x11d7be000 -        0x11d963fff +libfftw3.dylib (8.4) <0A6B28FC-3472-3F88-8A26-5B282649A543> /Applications/QGIS.app/Contents/MacOS/grass/lib/libfftw3.dylib
       0x11d97c000 -        0x11d9deff7 +libmssqlprovider.so (0) <A56608C5-1A71-3EBC-B50E-2F9DB2CE8C93> /Applications/QGIS.app/Contents/plugins/qgis/libmssqlprovider.so
       0x11d9ff000 -        0x11da41ff7 +libogrprovider.so (0) <632F55FA-AF89-39AF-93EA-D5375797A32B> /Applications/QGIS.app/Contents/plugins/qgis/libogrprovider.so
       0x11de44000 -        0x11de58ff7 +liboracleplugin.so (0) <7A724468-35A7-3FD8-930D-9A2F2F28AEAF> /Applications/QGIS.app/Contents/plugins/qgis/liboracleplugin.so
       0x11de61000 -        0x11de6dfff +libowsprovider.so (0) <41A862D3-A3F5-3AAA-ADD4-5711E6F97B67> /Applications/QGIS.app/Contents/plugins/qgis/libowsprovider.so
       0x11de74000 -        0x11df24fff +libpostgresprovider.so (0) <C1F7522B-2677-3CB8-BD1E-9A60CD131B5B> /Applications/QGIS.app/Contents/plugins/qgis/libpostgresprovider.so
       0x11df50000 -        0x11df67ff7 +librasterterrainplugin.so (0) <AAA02086-FF78-369B-8D2B-C1E8CD3C9769> /Applications/QGIS.app/Contents/plugins/qgis/librasterterrainplugin.so
       0x11df72000 -        0x11df90ff7 +libroadgraphplugin.so (0) <44956FCE-B818-3940-907D-645115E1440A> /Applications/QGIS.app/Contents/plugins/qgis/libroadgraphplugin.so
       0x11df9f000 -        0x11dfadfff +org.qgis.qgis2_networkanalysis (2.14.0 - qgis_networkanalysis 2.14.0) <29853A3E-779B-3BEF-81F3-129F3552C7AD> /Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.14/qgis_networkanalysis
       0x11dfb5000 -        0x11e019ff7 +libspatialiteprovider.so (0) <3C6A1E21-9556-3F0A-BF65-D7FCCC3EACCE> /Applications/QGIS.app/Contents/plugins/qgis/libspatialiteprovider.so
       0x11e03a000 -        0x11e059ff7 +libspatialqueryplugin.so (0) <F0D17BEF-E322-3DFC-9960-BCAC41BB6018> /Applications/QGIS.app/Contents/plugins/qgis/libspatialqueryplugin.so
       0x11e068000 -        0x11e0bfff7 +libspitplugin.so (0) <E98BBBC3-4744-385D-A221-589CFA6852BF> /Applications/QGIS.app/Contents/plugins/qgis/libspitplugin.so
       0x11e0d3000 -        0x11e105ff7 +libtopolplugin.so (0) <F18B1800-C12A-39A9-ADC8-616B270D1C4C> /Applications/QGIS.app/Contents/plugins/qgis/libtopolplugin.so
       0x11e11a000 -        0x11e14cfff +libvirtuallayerprovider.so (0) <C85A446B-051B-3543-B74E-A59BF4FE20EE> /Applications/QGIS.app/Contents/plugins/qgis/libvirtuallayerprovider.so
       0x11e165000 -        0x11e1abfff +libwcsprovider.so (0) <9B94EAC4-B3C2-3AB4-A297-4780E7B0A3EA> /Applications/QGIS.app/Contents/plugins/qgis/libwcsprovider.so
       0x11e1c5000 -        0x11e1ffff7 +libwfsprovider.so (0) <620A2160-5139-3FC0-A85D-75AC47CDBD5B> /Applications/QGIS.app/Contents/plugins/qgis/libwfsprovider.so
       0x11e21a000 -        0x11e2d1ff7 +libwmsprovider.so (0) <D18A2DE7-D73B-3F4C-95EA-0F8585E88D06> /Applications/QGIS.app/Contents/plugins/qgis/libwmsprovider.so
       0x11e301000 -        0x11e55afe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D> /Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript
       0x11e615000 -        0x11e622ff7 +libzonalstatisticsplugin.so (0) <892F55F9-A8F5-393F-AC45-47C278E8A932> /Applications/QGIS.app/Contents/plugins/qgis/libzonalstatisticsplugin.so
       0x11e62a000 -        0x11e63dff7 +libqgispython.2.14.0.dylib (0) <D4144EE4-40DD-3A8D-8C48-62B004F3DA84> /Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.14.0.dylib
       0x11e642000 -        0x11e734fff  org.python.python (2.7.10 - 2.7.10) <E4356925-959C-36B1-9991-1D925E7B6C94> /System/Library/Frameworks/Python.framework/Versions/2.7/Python
       0x11e90a000 -        0x11e920ff7 +sip.so (0) <469BA0CF-730F-38D1-A03B-8298126A1B53> /Applications/QGIS.app/Contents/Resources/python/sip.so
       0x11e96b000 -        0x11eaf6fff +QtCore.so (0) <46B3F2D2-DAC1-3516-83BF-54AA85165212> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so
       0x11ec6d000 -        0x11f133fff +QtGui.so (0) <08A56340-1D62-39DF-B824-7450544D4D03> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so
       0x11f75f000 -        0x11f763fff  itertools.so (89.40.1) <FC1B2B69-A09D-3DFC-8AFF-9DAA201EF29A> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so
       0x11f76c000 -        0x11f76ffff  operator.so (89.40.1) <557EF3D6-7532-3AA9-8F4F-F3637E714414> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so
       0x11f775000 -        0x11f777fff  _collections.so (89.40.1) <AC77804C-F5F9-3EE7-B03B-8B2E373C5C79> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so
       0x11f77d000 -        0x11fefeff7 +_core.so (0) <A9B3BABF-B050-3F79-848B-37A6C15EE2AE> /Applications/QGIS.app/Contents/Resources/python/qgis/_core.so
       0x120517000 -        0x120547fff +QtSql.so (0) <32C11C42-5577-3B68-B0A4-64B2311C2322> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so
       0x120574000 -        0x1205e4ff7 +QtNetwork.so (0) <5B4C05FF-27E4-30D7-9145-76A28F6A6132> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so
       0x12064a000 -        0x12067ffff +QtXml.so (0) <23C26AB3-4E62-3E76-8525-D63077CE437A> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so
       0x1206ae000 -        0x120aa2fff +_gui.so (0) <412E9DC2-5C56-3B5D-98CF-6B83D1D5BF6D> /Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so
       0x120e31000 -        0x120ecbfff +Qsci.so (0) <9385CAEC-497B-3F4B-88DE-3F73A7B870B6> /Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so
       0x12115f000 -        0x121162ff7 +_cntr.so (???) <10770F90-8225-3549-B40C-3C6A1EB9299D> /Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so
       0x12122a000 -        0x12122dfff  _struct.so (89.40.1) <2443B9A8-9F7E-3620-A009-A545E8C16719> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so
       0x121233000 -        0x121235fff  binascii.so (89.40.1) <F21ADE6F-29F9-34EA-BCDD-EABA8FBD23DF> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so
       0x121239000 -        0x12123afff  _hashlib.so (89.40.1) <FF03A044-74E2-3DF9-894D-1C322421D6EF> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so
       0x12123f000 -        0x121243fff  array.so (89.40.1) <27DCF036-1728-3300-B537-8A285A61439D> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so
       0x121249000 -        0x121250ff7  _socket.so (89.40.1) <942FC773-142B-364E-AC99-EB24A5D5D029> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so
       0x12125a000 -        0x121263fff  _ssl.so (89.40.1) <62B0751A-A0D4-3B99-BCB3-54F88A921B11> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so
       0x12126e000 -        0x12126ffff  cStringIO.so (89.40.1) <397642F6-410C-3229-8602-F81EB3DDCBFE> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so
       0x1212b4000 -        0x1212c3fff  _io.so (89.40.1) <D1BE6B16-14FE-364F-BA9C-F53510B67E45> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so
       0x1212d4000 -        0x1212d7ff7  math.so (89.40.1) <3016B791-FC4B-3B04-82F2-7941EB5CC347> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so
       0x1212dd000 -        0x1212deff7  _random.so (89.40.1) <6BEAED69-3F2E-377C-82C8-AC6D99A55F5E> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so
       0x1212e2000 -        0x1212e3fff  fcntl.so (89.40.1) <572598F0-FCF9-3821-AB50-CE6215E13C08> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so
       0x121327000 -        0x121330fff  datetime.so (89.40.1) <DAAF704F-A84D-3028-92CD-5D5EB9A14635> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so
       0x121379000 -        0x12137dfff  _json.so (89.40.1) <15B203E1-4CBD-3615-AA88-B876DCF9081A> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so
       0x1213c2000 -        0x1213d8fff +QtMultimedia.so (0) <C450DA4C-FF71-34AC-AF86-766E7DC417A7> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtMultimedia.so
       0x1213ee000 -        0x121415fef +QtMultimedia (4.8.6) <C72FA771-5469-CC00-E004-07FE949F9EBF> /Applications/QGIS.app/Contents/Frameworks/QtMultimedia.framework/Versions/4/QtMultimedia
       0x12142a000 -        0x121450fff +QtDBus.so (0) <30FB9B40-96EE-3A67-B56E-3DA516E0B401> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtDBus.so
       0x12146f000 -        0x1214f6ff7 +QtDBus (4.8.6) <879DC882-24FB-1888-C4B0-BB4A8CA48EC8> /Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus
       0x12151d000 -        0x12153dfff +QtScript.so (0) <7B0761E8-C9F5-359F-A057-4E541458F4CC> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtScript.so
       0x12155b000 -        0x121586fff +QtOpenGL.so (0) <5807E4EE-DF4F-3741-AB38-905660D7D1F8> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtOpenGL.so
       0x1215af000 -        0x1215befff +QtSvg.so (0) <D5A79EC3-4814-3AE0-B8CE-4B6D74AB3018> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSvg.so
       0x1215cf000 -        0x1215d5ff7 +QtTest.so (0) <0BD68E24-1E94-3E7E-8E08-1628EB376A1B> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtTest.so
       0x1215db000 -        0x1215feff7 +QtTest (4.8.6) <975BA807-75B9-3D71-4CBA-BB396E43B7A6> /Applications/QGIS.app/Contents/Frameworks/QtTest.framework/Versions/4/QtTest
       0x12160f000 -        0x121657fff +QtWebKit.so (0) <B6F7A27E-1BC9-31BF-ADFC-C095029ACBD4> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so
       0x121698000 -        0x1216b2ff7 +QtXmlPatterns.so (0) <70952F6C-630D-3AAB-B5CB-420414B93261> /Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXmlPatterns.so
       0x1216cd000 -        0x121b7cff7 +QtXmlPatterns (4.8.6) <FBABAD6F-7464-9414-2942-4D0E2323D623> /Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns
       0x121d00000 -        0x121d40fff +phonon.so (0) <B8EDC9CD-2FC1-392E-9534-1627BFCE1170> /Applications/QGIS.app/Contents/Resources/python/PyQt4/phonon.so
       0x121d7a000 -        0x121dc3fe7 +phonon (4.4) <F2EFF741-B9E5-A1E7-BA46-785784D15BA1> /Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon
       0x121eab000 -        0x121eb9fff  _ctypes.so (89.40.1) <5F2457C3-2A10-3CA4-8E43-81AA60D43AE7> /System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

s/ColorSyncDeprecated.dylib

       0x115871000 -        0x11588efff  libJapaneseConverter.dylib (64) <12325659-06A4-37C9-8A9C-DA7A3F8DB8A2>

/System/Library/CoreServices/Encodings/libJapaneseConverter.dylib

       0x1158c7000 -        0x1158d4fff +libbasicauthmethod.so (0) <F266B529-1BEE-3137-80CB-7D34D0DA325F>

/Applications/QGIS.app/Contents/plugins/qgis/libbasicauthmethod.so

       0x1158dd000 -        0x1158defff  _heapq.so (89.40.1) <BBBA9D12-5692-3BA2-A54D-ECCF618EEA91>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x1158e4000 -        0x1158f3fff  libSimplifiedChineseConverter.dylib (64) <468DE6E1-42B9-3751-ACA5-7D16C550FF84>

/System/Library/CoreServices/Encodings/libSimplifiedChineseConverter.dylib

       0x1158f7000 -        0x115932ff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x115943000 -        0x115943fff  _scproxy.so (89.40.1) <42F89A22-64CE-3428-B207-2823F0665B7F>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x115947000 -        0x115959fff  libTraditionalChineseConverter.dylib (64) <DCA11C00-8F36-39E5-BD2A-B15183931E8B>

/System/Library/CoreServices/Encodings/libTraditionalChineseConverter.dylib

       0x115ad2000 -        0x115ad6fff  com.apple.agl (3.3.0 - AGL-3.3.0) <4E8F579B-A2E2-3A27-96D7-02A9465A78D8>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x115add000 -        0x115ae2ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib

       0x115b11000 -        0x115b12fff +Qt.so (0) <D0CFFFCF-0CD2-39F2-BDB5-EAC316BC1127>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qt.so

       0x115b15000 -        0x115b37fff  libKoreanConverter.dylib (64) <E51FCBAE-3886-32B7-B4F8-51B3CBF683ED>

/System/Library/CoreServices/Encodings/libKoreanConverter.dylib

       0x115c0b000 -        0x115c60fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x115c75000 -        0x115c76fff  time.so (89.40.1) <9E1F6DA2-9AF6-3881-945B-60E1960EEAE7>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x115df0000 -        0x115df0ff7 +cl_kernels (???) <10264C61-3B8B-49A4-9C01-C806617F0275> cl_kernels

       0x115fef000 -        0x115ffbfff +libidentcertauthmethod.so (0) <893EAB4D-C45E-3C01-B5E7-522D3A0FF1A0>

/Applications/QGIS.app/Contents/plugins/qgis/libidentcertauthmethod.so

       0x1160f8000 -        0x11610cfff +libqca-softstore.dylib (0) <3940A518-41A3-380A-9CBD-FB5F957B9BD7>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-softstore.dylib

       0x116309000 -        0x116319ff7 +libpkcs12authmethod.so (0) <1AC49E9D-0739-3023-A211-18F6C4F4F821>

/Applications/QGIS.app/Contents/plugins/qgis/libpkcs12authmethod.so

       0x116323000 -        0x116333ff7 +libpkipathsauthmethod.so (0) <667FEA5B-15D3-333D-986B-C2305678C9D7>

/Applications/QGIS.app/Contents/plugins/qgis/libpkipathsauthmethod.so

       0x11633d000 -        0x11633efff  _functools.so (89.40.1) <C3591409-0F95-32BE-ADE0-4B61CACE6260>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so
       0x117e0a000 -        0x117ef0fef  unorm8_bgra.dylib (2.4.5) <5F488C7E-2FB2-3C66-9764-28CF16B03E7A>

/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

       0x117f32000 -        0x117f49ff7 +libinterpolationplugin.so (0) <4317DEA1-F11C-328C-8B8C-D3F4D45E14FC>

/Applications/QGIS.app/Contents/plugins/qgis/libinterpolationplugin.so

       0x117f55000 -        0x117f64ff7 +libofflineeditingplugin.so (0) <9188FC18-06B1-3A3E-BA36-B744B3031956>

/Applications/QGIS.app/Contents/plugins/qgis/libofflineeditingplugin.so

       0x117fad000 -        0x117fb0ff7  strop.so (89.40.1) <3E094406-6B2D-3030-9B8C-F54A7998962F>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x117fb5000 -        0x117fd5fe7 +libqsqlodbc.dylib (0) <2CDA4E7A-49E5-79CE-59B3-33A05037920D>

/Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlodbc.dylib

       0x117fe7000 -        0x117fedfff +libgrass_I.6.4.4.dylib (6.4) <0BEF3159-8EDE-3039-B56B-2FD0DA6A901B>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_I.6.4.4.dylib

       0x119faf000 -        0x119fe4ff7 +libqca-ossl.dylib (0) <7F535AAD-660E-3D24-B75F-27622F712531>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-ossl.dylib

       0x11a08b000 -        0x11a111fef +libqsqlite.dylib (0) <FF5A8187-1A80-E204-F15F-690BC6FB8EB6>

/Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlite.dylib

       0x11a12a000 -        0x11a164fff  libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BE01B0>

/usr/lib/libiodbc.2.dylib

       0x11a173000 -        0x11a185fff +libqsqlpsql.dylib (0) <D38C51F2-A5B2-F91B-CA5C-2FDABACCCF4A>

/Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlpsql.dylib

       0x11ad95000 -        0x11add1fff +libdelimitedtextprovider.so (0) <65DBE3A8-BB58-387B-8FD4-CF78478305F5>

/Applications/QGIS.app/Contents/plugins/qgis/libdelimitedtextprovider.so

       0x11ade6000 -        0x11ae13ff7 +libdxf2shpconverterplugin.so (0) <4DA019D7-2DC7-3E93-8D10-D871CB173963>

/Applications/QGIS.app/Contents/plugins/qgis/libdxf2shpconverterplugin.so

       0x11ae23000 -        0x11ae5ffff +libevis.so (0) <86139B14-0DBD-393B-BBD8-6751216A8E15>

/Applications/QGIS.app/Contents/plugins/qgis/libevis.so

       0x11ae73000 -        0x11ae9cfff +libgdalprovider.so (0) <7E7ED928-3C91-3B97-B78C-25F34C609B8F>

/Applications/QGIS.app/Contents/plugins/qgis/libgdalprovider.so

       0x11aead000 -        0x11af06ff7 +libgeometrycheckerplugin.so (0) <3C85947B-6570-30E0-9385-F05C10F95CFD>

/Applications/QGIS.app/Contents/plugins/qgis/libgeometrycheckerplugin.so

       0x11af2e000 -        0x11af49ff7 +libgeometrysnapperplugin.so (0) <6A9B6D80-3ABF-3873-B5AB-4120350E3A5D>

/Applications/QGIS.app/Contents/plugins/qgis/libgeometrysnapperplugin.so

       0x11af5b000 -        0x11afd5fff +libgeorefplugin.so (0) <26265FE1-9CAF-3F2E-B9A4-1FF89D1A1B1C>

/Applications/QGIS.app/Contents/plugins/qgis/libgeorefplugin.so

       0x11b002000 -        0x11b19cfff +org.gnu.gsl (1.16 - GSL 1.16-1) <77B0F3A9-3D20-3975-9EDE-3A69F00DD23F>

/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

       0x11b1f9000 -        0x11b235ff7 +libglobeplugin.so (0) <6B5D016A-2380-389E-81D9-FE88F7094481>

/Applications/QGIS.app/Contents/plugins/qgis/libglobeplugin.so

       0x11b255000 -        0x11b338fff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>

/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

       0x11b382000 -        0x11b53bfff + (??? - ???) <CABF8CB8-46D2-3C05-945B-5E90DFF60DA8>

/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

       0x11b65a000 -        0x11b6bcfff + (??? - ???) <FF78703F-E6E5-3079-A70F-DCAC9E923CC7>

/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA

       0x11b707000 -        0x11ba4efff + (??? - ???) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC>

/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

       0x11bc9f000 -        0x11c0c2fff + (??? - ???) <84AA5FB9-88D6-3D35-B961-5A2C9B6374A3>

/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

       0x11c31a000 -        0x11c33fff7 + (??? - ???) <4FB70741-14D6-3713-AE90-31930379CFE6>

/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

       0x11c35c000 -        0x11c4abff7 + (??? - ???) <50BC52EA-6F1A-3571-81F4-C0F4033B0AA8>

/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

       0x11c568000 -        0x11c707ff7 + (??? - ???) <9E2CA48D-B448-37AB-84A6-D679D3B0EF9E>
/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

       0x11c7d0000 -        0x11c84dfff + (??? - ???) <8A0DFC62-8A13-35B6-A54E-BA477ECB0021>

/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

       0x11c89c000 -        0x11ca01fff + (??? - ???) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>

/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

       0x11ca9a000 -        0x11cafcff7 + (??? - ???) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>

/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

       0x11cb43000 -        0x11cbc4ff7 + (??? - ???) <BA492187-2A3B-3789-9CF2-DBD6D35625C7>

/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

       0x11cc18000 -        0x11ccccff7 + (??? - ???) <A81BB11F-BA9D-3930-9D0A-89FE2C842769>

/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

       0x11cd46000 -        0x11ce5cfff + (??? - ???) <20B3FC97-47E1-3EAA-B613-E8EEC338128E>

/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

       0x11cf16000 -        0x11cf77ff7 + (??? - ???) <69732699-B125-3A2F-9957-8F81033F8811>

/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

       0x11cfbb000 -        0x11d002ff7 + (??? - ???) <D870C06A-0542-3252-B033-124BA9E71A95>

/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

       0x11d031000 -        0x11d138fff + (??? - ???) <AEEFDEDA-D18A-3549-B503-6C9FB810A030>

/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

       0x11d1df000 -        0x11d23dfff + (??? - ???) <3F68806A-FE0B-3F22-8F9C-1F4A1D6E55E2>

/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

       0x11d277000 -        0x11d301ff7 + (??? - ???) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>

/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

       0x11d343000 -        0x11d39bfff + (??? - ???) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>

/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

       0x11d3d7000 -        0x11d412fff +libgpsimporterplugin.so (0) <7B71F46B-216D-38F9-B470-D3A16C804373>

/Applications/QGIS.app/Contents/plugins/qgis/libgpsimporterplugin.so

       0x11d420000 -        0x11d451fff +libgpxprovider.so (0) <CCECC1C6-3DD1-3EB2-91A9-F93CD2F46105>

/Applications/QGIS.app/Contents/plugins/qgis/libgpxprovider.so

       0x11d463000 -        0x11d5aeff7 +libgrassplugin6.so (0) <956422BC-20F1-363B-8E24-FE4BD4B64CBF>

/Applications/QGIS.app/Contents/plugins/qgis/libgrassplugin6.so

       0x11d61d000 -        0x11d6aafff +org.qgis.qgis2_grass (2.14.0 - qgisgrass6 2.14.0)

<E6CC3379-F1CE-3210-A693-3FC7840FC820>

/Applications/QGIS.app/Contents/Frameworks/qgisgrass6.framework/Versions/2.14/qgisgrass6

       0x11d6db000 -        0x11d719fff +libgrass_gis.6.4.4.dylib (6.4) <ECDCB499-ECDD-341C-BEF3-D4CA0BBFA6CA>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

       0x11d72b000 -        0x11d75aff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBC0D-ADB3-3B49-95DA-6A4F770E01F2>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

       0x11d768000 -        0x11d771fff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib

       0x11d778000 -        0x11d77dfff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FD0DF9>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

       0x11d782000 -        0x11d787fff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib

       0x11d78b000 -        0x11d798ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962E8EF5A48F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib

       0x11d79d000 -        0x11d7aefff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib

       0x11d7b4000 -        0x11d7baff7 +libgrass_gmath.6.4.4.dylib (6.4) <5283DB57-CFFA-34FC-B3C9-983B69C31223>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gmath.6.4.4.dylib

       0x11d7be000 -        0x11d963fff +libfftw3.dylib (8.4) <0A6B28FC-3472-3F88-8A26-5B282649A543>

/Applications/QGIS.app/Contents/MacOS/grass/lib/libfftw3.dylib

       0x11d97c000 -        0x11d9deff7 +libmssqlprovider.so (0) <A56608C5-1A71-3EBC-B50E-2F9DB2CE8C93>
/Applications/QGIS.app/Contents/plugins/qgis/libmssqlprovider.so

       0x11d9ff000 -        0x11da41ff7 +libogrprovider.so (0) <632F55FA-AF89-39AF-93EA-D5375797A32B>

/Applications/QGIS.app/Contents/plugins/qgis/libogrprovider.so

       0x11de44000 -        0x11de58ff7 +liboracleplugin.so (0) <7A724468-35A7-3FD8-930D-9A2F2F28AEAF>

/Applications/QGIS.app/Contents/plugins/qgis/liboracleplugin.so

       0x11de61000 -        0x11de6dfff +libowsprovider.so (0) <41A862D3-A3F5-3AAA-ADD4-5711E6F97B67>

/Applications/QGIS.app/Contents/plugins/qgis/libowsprovider.so

       0x11de74000 -        0x11df24fff +libpostgresprovider.so (0) <C1F7522B-2677-3CB8-BD1E-9A60CD131B5B>

/Applications/QGIS.app/Contents/plugins/qgis/libpostgresprovider.so

       0x11df50000 -        0x11df67ff7 +librasterterrainplugin.so (0) <AAA02086-FF78-369B-8D2B-C1E8CD3C9769>

/Applications/QGIS.app/Contents/plugins/qgis/librasterterrainplugin.so

       0x11df72000 -        0x11df90ff7 +libroadgraphplugin.so (0) <44956FCE-B818-3940-907D-645115E1440A>

/Applications/QGIS.app/Contents/plugins/qgis/libroadgraphplugin.so

       0x11df9f000 -        0x11dfadfff +org.qgis.qgis2_networkanalysis (2.14.0 - qgis_networkanalysis 2.14.0)

<29853A3E-779B-3BEF-81F3-129F3552C7AD>

/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.14/qgis_networkanalysis

       0x11dfb5000 -        0x11e019ff7 +libspatialiteprovider.so (0) <3C6A1E21-9556-3F0A-BF65-D7FCCC3EACCE>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialiteprovider.so

       0x11e03a000 -        0x11e059ff7 +libspatialqueryplugin.so (0) <F0D17BEF-E322-3DFC-9960-BCAC41BB6018>

/Applications/QGIS.app/Contents/plugins/qgis/libspatialqueryplugin.so

       0x11e068000 -        0x11e0bfff7 +libspitplugin.so (0) <E98BBBC3-4744-385D-A221-589CFA6852BF>

/Applications/QGIS.app/Contents/plugins/qgis/libspitplugin.so

       0x11e0d3000 -        0x11e105ff7 +libtopolplugin.so (0) <F18B1800-C12A-39A9-ADC8-616B270D1C4C>

/Applications/QGIS.app/Contents/plugins/qgis/libtopolplugin.so

       0x11e11a000 -        0x11e14cfff +libvirtuallayerprovider.so (0) <C85A446B-051B-3543-B74E-A59BF4FE20EE>

/Applications/QGIS.app/Contents/plugins/qgis/libvirtuallayerprovider.so

       0x11e165000 -        0x11e1abfff +libwcsprovider.so (0) <9B94EAC4-B3C2-3AB4-A297-4780E7B0A3EA>

/Applications/QGIS.app/Contents/plugins/qgis/libwcsprovider.so

       0x11e1c5000 -        0x11e1ffff7 +libwfsprovider.so (0) <620A2160-5139-3FC0-A85D-75AC47CDBD5B>

/Applications/QGIS.app/Contents/plugins/qgis/libwfsprovider.so

       0x11e21a000 -        0x11e2d1ff7 +libwmsprovider.so (0) <D18A2DE7-D73B-3F4C-95EA-0F8585E88D06>

/Applications/QGIS.app/Contents/plugins/qgis/libwmsprovider.so

       0x11e301000 -        0x11e55afe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>

/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

       0x11e615000 -        0x11e622ff7 +libzonalstatisticsplugin.so (0) <892F55F9-A8F5-393F-AC45-47C278E8A932>

/Applications/QGIS.app/Contents/plugins/qgis/libzonalstatisticsplugin.so

       0x11e62a000 -        0x11e63dff7 +libqgispython.2.14.0.dylib (0) <D4144EE4-40DD-3A8D-8C48-62B004F3DA84>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.14.0.dylib

       0x11e642000 -        0x11e734fff  org.python.python (2.7.10 - 2.7.10) <E4356925-959C-36B1-9991-1D925E7B6C94>

/System/Library/Frameworks/Python.framework/Versions/2.7/Python

       0x11e90a000 -        0x11e920ff7 +sip.so (0) <469BA0CF-730F-38D1-A03B-8298126A1B53>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x11e96b000 -        0x11eaf6fff +QtCore.so (0) <46B3F2D2-DAC1-3516-83BF-54AA85165212>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x11ec6d000 -        0x11f133fff +QtGui.so (0) <08A56340-1D62-39DF-B824-7450544D4D03>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x11f75f000 -        0x11f763fff  itertools.so (89.40.1) <FC1B2B69-A09D-3DFC-8AFF-9DAA201EF29A>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x11f76c000 -        0x11f76ffff  operator.so (89.40.1) <557EF3D6-7532-3AA9-8F4F-F3637E714414>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x11f775000 -        0x11f777fff  _collections.so (89.40.1) <AC77804C-F5F9-3EE7-B03B-8B2E373C5C79>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x11f77d000 -        0x11fefeff7 +_core.so (0) <A9B3BABF-B050-3F79-848B-37A6C15EE2AE>

2025-04-27 16/18



/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x120517000 -        0x120547fff +QtSql.so (0) <32C11C42-5577-3B68-B0A4-64B2311C2322>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

       0x120574000 -        0x1205e4ff7 +QtNetwork.so (0) <5B4C05FF-27E4-30D7-9145-76A28F6A6132>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x12064a000 -        0x12067ffff +QtXml.so (0) <23C26AB3-4E62-3E76-8525-D63077CE437A>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x1206ae000 -        0x120aa2fff +_gui.so (0) <412E9DC2-5C56-3B5D-98CF-6B83D1D5BF6D>

/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x120e31000 -        0x120ecbfff +Qsci.so (0) <9385CAEC-497B-3F4B-88DE-3F73A7B870B6>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

       0x12115f000 -        0x121162ff7 +_cntr.so (???) <10770F90-8225-3549-B40C-3C6A1EB9299D>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so

       0x12122a000 -        0x12122dfff  _struct.so (89.40.1) <2443B9A8-9F7E-3620-A009-A545E8C16719>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x121233000 -        0x121235fff  binascii.so (89.40.1) <F21ADE6F-29F9-34EA-BCDD-EABA8FBD23DF>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x121239000 -        0x12123afff  _hashlib.so (89.40.1) <FF03A044-74E2-3DF9-894D-1C322421D6EF>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so

       0x12123f000 -        0x121243fff  array.so (89.40.1) <27DCF036-1728-3300-B537-8A285A61439D>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x121249000 -        0x121250ff7  _socket.so (89.40.1) <942FC773-142B-364E-AC99-EB24A5D5D029>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x12125a000 -        0x121263fff  _ssl.so (89.40.1) <62B0751A-A0D4-3B99-BCB3-54F88A921B11>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so

       0x12126e000 -        0x12126ffff  cStringIO.so (89.40.1) <397642F6-410C-3229-8602-F81EB3DDCBFE>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x1212b4000 -        0x1212c3fff  _io.so (89.40.1) <D1BE6B16-14FE-364F-BA9C-F53510B67E45>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x1212d4000 -        0x1212d7ff7  math.so (89.40.1) <3016B791-FC4B-3B04-82F2-7941EB5CC347>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x1212dd000 -        0x1212deff7  _random.so (89.40.1) <6BEAED69-3F2E-377C-82C8-AC6D99A55F5E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x1212e2000 -        0x1212e3fff  fcntl.so (89.40.1) <572598F0-FCF9-3821-AB50-CE6215E13C08>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x121327000 -        0x121330fff  datetime.so (89.40.1) <DAAF704F-A84D-3028-92CD-5D5EB9A14635>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x121379000 -        0x12137dfff  _json.so (89.40.1) <15B203E1-4CBD-3615-AA88-B876DCF9081A>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x1213c2000 -        0x1213d8fff +QtMultimedia.so (0) <C450DA4C-FF71-34AC-AF86-766E7DC417A7>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtMultimedia.so

       0x1213ee000 -        0x121415fef +QtMultimedia (4.8.6) <C72FA771-5469-CC00-E004-07FE949F9EBF>

/Applications/QGIS.app/Contents/Frameworks/QtMultimedia.framework/Versions/4/QtMultimedia

       0x12142a000 -        0x121450fff +QtDBus.so (0) <30FB9B40-96EE-3A67-B56E-3DA516E0B401>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtDBus.so

       0x12146f000 -        0x1214f6ff7 +QtDBus (4.8.6) <879DC882-24FB-1888-C4B0-BB4A8CA48EC8>

/Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus

       0x12151d000 -        0x12153dfff +QtScript.so (0) <7B0761E8-C9F5-359F-A057-4E541458F4CC>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtScript.so

       0x12155b000 -        0x121586fff +QtOpenGL.so (0) <5807E4EE-DF4F-3741-AB38-905660D7D1F8>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtOpenGL.so

       0x1215af000 -        0x1215befff +QtSvg.so (0) <D5A79EC3-4814-3AE0-B8CE-4B6D74AB3018>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSvg.so
       0x1215cf000 -        0x1215d5ff7 +QtTest.so (0) <0BD68E24-1E94-3E7E-8E08-1628EB376A1B>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtTest.so

       0x1215db000 -        0x1215feff7 +QtTest (4.8.6) <975BA807-75B9-3D71-4CBA-BB396E43B7A6>

/Applications/QGIS.app/Contents/Frameworks/QtTest.framework/Versions/4/QtTest

       0x12160f000 -        0x121657fff +QtWebKit.so (0) <B6F7A27E-1BC9-31BF-ADFC-C095029ACBD4>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

       0x121698000 -        0x1216b2ff7 +QtXmlPatterns.so (0) <70952F6C-630D-3AAB-B5CB-420414B93261>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXmlPatterns.so

       0x1216cd000 -        0x121b7cff7 +QtXmlPatterns (4.8.6) <FBABAD6F-7464-9414-2942-4D0E2323D623>

/Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns

       0x121d00000 -        0x121d40fff +phonon.so (0) <B8EDC9CD-2FC1-392E-9534-1627BFCE1170>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/phonon.so

       0x121d7a000 -        0x121dc3fe7 +phonon (4.4) <F2EFF741-B9E5-A1E7-BA46-785784D15BA1>

/Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

       0x121eab000 -        0x121eb9fff  _ctypes.so (89.40.1) <5F2457C3-2A10-3CA4-8E43-81AA60D43AE7>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

History

#1 - 2016-05-05 09:14 AM - Jürgen Fischer

- Status changed from Open to Feedback

- Subject changed from Qgis 2.12 and 2.14 to crash when removing web airial image

what are you using to add the airial image?  the openlayers plugin?

#2 - 2016-05-09 10:29 AM - Paolo Cavallini

- Subject changed from crash when removing web airial image to crash when removing web aerial image

#3 - 2016-05-24 01:15 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
